---
import Layout from '../layouts/Layout.astro';
import BasicDialog from '../components/react/DialogDemo.jsx';
---
<Layout title="Welcome to Astro.">
	<main>
		<BasicDialog client:load />
	</main>
</Layout>


<style>
	main {
		margin: auto;
		padding: 1rem;
		width: 800px;
		max-width: calc(100% - 2rem);
		color: white;
		font-size: 20px;
		line-height: 1.6;
	}
</style>
